{
  services.uptime-kuma = {
    enable = true;
    settings.HOST = "127.0.0.1";
    settings.PORT = "4000";
  };

  environment.persistence."/nix/persist/fhs".directories = [
    "/var/lib/private/uptime-kuma"
  ];
}
